Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Mon, 8 Sep 2014 13:51:18 -0400

Hello Kelly.
I am still working on it.  I am working some "bugs out" .  I should have it in the next hour or so.  I appreciate your patience.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, September 08, 2014 1:33 PM
To: [email-masked] 
Subject: Timecard

Hi Mike,

I was wondering if you have an idea of when we can expect the timecard today?

Kelly Parker

Regional Manager

Central Michigan Division

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!